[PROXY] /// By : StunterDan  http://www.youtube.com/user/StunterDan \\\
EnableProxyLibrary=0
InitProxyFunctions=1
ProxyLibrary=

[GLOBAL]
UseEffect=1
AlternativeDepth=0
AllowAntialias=0
BugFixMode=0
SkipShaderOptimization=0
QuadVertexBuffer=0
EnableShaders_3_0=0
UseMRTRendering=0
AdditionalConfigFile=enbseries2.ini
TempF1=100
TempF2=100
TempF3=100
TempF4=100
TempF5=100
TempF6=100
TempF7=100
TempF8=100
TempF9=100
TempF0=100

[EFFECT]
EnableBloom=0
EnableOcclusion=0
EnableReflection=1
EnableMotionBlur=0
EnableWater=0
EnableShadow=0
DepthBias=0
EnableDepthOfField=0

[INPUT]
KeyUseEffect=
KeyBloom=1
KeyOcclusion=
KeyReflection=
KeyCombination=
KeyScreenshot=
KeyShadow=
KeyWater=
KeyShowFPS=

[REFLECTION]
ReflectionPower=15
ChromePower=20
UseCurrentFrameReflection=1
ReflectionQuality=0
ReflectionSourceSpecular=75
ReflectionSourceTFactor=17
UseAdditiveReflection=0
ReflectionDepthBias=100
UseLowResReflection=0
ReflectionSinglePass=1
UseEnvBump=0
EnvBumpAmount=100
EnvBumpOffset=100
ReflectionFlip=1

[BLOOM]
BloomPowerDay=20
BloomFadeTime=1000
BloomConstantDay=5
BloomQuality=2
BloomScreenLevelDay=60
BloomCurveDay=4
BloomPowerNight=20
BloomConstantNight=5
BloomCurveNight=4
BloomScreenLevelNight=60
BloomAdaptationScreenLevel=50
BloomAdaptationMultiplier=20
BloomAllowOversaturation=0
BloomMaxLimit=100

[SSAO]
UseFilter=1
OcclusionQuality=1
FilterQuality=1
DarkeningLevel=-10
BrighteningLevel=5
IlluminationLevel=0
AdditiveIlluminationLevel=0
UseAmbientOcclusion=0
UseIndirectLightning=1
FadeDistance=25
UseForAlphaTest=0
UseForAlphaBlend=0
UseIndirectLighting=1
UseNoiseRandomization=1

[COLORCORRECTION]
DarkeningAmountDay=3
ScreenLevelDay=37
ScreenLevelNight=15
DarkeningAmountNight=0
GammaCurveDay=2
GammaCurveNight=1
ColorSaturationDay=3
ColorSaturationNight=3
UsePaletteTexture=1

[WATER]
UseWaterDeep=1
WaterDeepness=10
WaterQuality=0

[SHADOW]
ShadowFadeStart=1000
ShadowFadeEnd=1000
ShadowAmountDay=70
ShadowAmountNight=20
ShadowScreenLevelDay=70
ShadowScreenLevelNight=20
ShadowQuality=0
UseShadowFilter=0
FilterQuality=0
ShadowBlurRange=5

[ENGINE]
ForceAnisotropicFiltering=0
MaxAnisotropy=0
ForceDisplayRefreshRate=0
DisplayRefreshRateHz=60
ForceMultisampling=0
MultisampleCount=0
MotionBlurQuality=1
MotionBlurVelocity=80
MotionBlurRotation=80

[PERPIXELLIGHTING]
SpecularColorMin=50
SpecularColorMax=100
SpecularColorMultiplier=100
SpecularGlossinessMin=10
SpecularGlossinessMax=100
SpecularGlossinessMultiplier=100

[DEPTHOFFIELD]
DOFQuality=0
DOFNumberOfPasses=1
DOFFocusRange=100
DOFBlurinessRange=1
[PLUGIN]
WeatherMod=1
[MOTIONBLUR]
MotionBlurQuality=0
MotionBlurVelocity=5
MotionBlurRotation=5
